Bug 341621 - multiarch conflicts in jack-audio-connection-kit
multiarch conflicts in jack-audio-connection-kit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andy Shevchenko
Fedora Extras Quality Assurance
: Reopened
: 477718 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:41 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: 0.103.0-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-14 22:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:41:24 EDT
jack-audio-connection-kit (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/annotated.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/deprecated.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/files.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/functions.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/functions_vars.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_defs.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_enum.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_eval.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_func.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_type.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/globals_vars.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/index.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/inprocess_8c.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/intclient_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/intclient_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/jack_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/jack_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/mainpage_8dox.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/midiport_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/midiport_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/pages.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/porting-guide.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/porting_8dox.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/ringbuffer_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/ringbuffer_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/simple__client_8c.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/statistics_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/statistics_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/struct__jack__midi__event.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/structjack__position__t.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/structjack__ringbuffer__data__t.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/structjack__ringbuffer__t.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/structjack__transport__info__t.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/structport__pair__t.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/thread_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/thread_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/transport-design.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/transport_8dox.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/transport_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/transport_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/types_8h-source.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/types_8h.html from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/deprecated.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/doxygen.sty from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/index.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/inprocess_8c.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/intclient_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/jack_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/midiport_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/refman.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/ringbuffer_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/simple__client_8c.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/statistics_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/struct__jack__midi__event.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/structjack__position__t.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/structjack__ringbuffer__data__t.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/structjack__ringbuffer__t.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/structjack__transport__info__t.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/structport__pair__t.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/thread_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/transport-design.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/transport_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8
  file /usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/latex/types_8h.tex from install of jack-audio-connection-kit-devel-0.103.0-4.fc8 conflicts with file from package jack-audio-connection-kit-devel-0.103.0-4.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Fedora Update System 2007-11-06 11:17:28 EST
jack-audio-connection-kit-0.103.0-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jack-audio-connection-kit'
Comment 2 Fedora Update System 2007-11-08 01:02:12 EST
jack-audio-connection-kit-0.103.0-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Jim Radford 2008-04-03 21:37:50 EDT
I still get multiarch conflict with jack-audio-connection-kit-0.103.0-5.fc8

  file
/usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/annotated.html
from install of jack-audio-connection-kit-devel-0.103.0-5.fc8.x86_64 conflicts
with file from package jack-audio-connection-kit-devel-0.103.0-5.fc8.i386
  file
/usr/share/doc/jack-audio-connection-kit-devel-0.103.0/reference/html/deprecated.html
from install of jack-audio-connection-kit-devel-0.103.0-5.fc8.x86_64 conflicts
with file from package jack-audio-connection-kit-devel-0.103.0-5.fc8.i386
Comment 4 Andy Shevchenko 2008-12-29 16:07:56 EST
*** Bug 477718 has been marked as a duplicate of this bug. ***
Comment 5 Andy Shevchenko 2008-12-29 17:12:06 EST
Please, try new package from koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1025286
Comment 6 Fedora Update System 2008-12-29 17:15:01 EST
jack-audio-connection-kit-0.116.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-2.fc10
Comment 7 Fedora Update System 2008-12-29 17:20:25 EST
jack-audio-connection-kit-0.116.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-2.fc9
Comment 8 Fedora Update System 2008-12-30 18:50:52 EST
jack-audio-connection-kit-0.116.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11918
Comment 9 Fedora Update System 2008-12-30 18:52:45 EST
jack-audio-connection-kit-0.116.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11935
Comment 10 Fedora Update System 2009-01-04 12:21:27 EST
jack-audio-connection-kit-0.116.1-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-3.fc10
Comment 11 Fedora Update System 2009-01-04 12:23:10 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/jack-audio-connection-kit-0.116.1-3.fc9
Comment 12 Fedora Update System 2009-01-07 04:06:02 EST
jack-audio-connection-kit-0.116.1-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0008
Comment 13 Fedora Update System 2009-01-07 04:26:18 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update jack-audio-connection-kit'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0166
Comment 14 Fedora Update System 2009-01-14 22:01:18 EST
jack-audio-connection-kit-0.116.1-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2009-01-14 22:05:59 EST
jack-audio-connection-kit-0.116.1-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.